#s-about-06 .common-main-title .title, #s-about-01 .common-main-title .title {
    font-size: 6rem;
    line-height: 5.5rem;
    margin-bottom: 2rem;
    text-wrap: balance;
}

@media (max-width: 1024px) {
    #s-about-01 .common-main-title .title {
        font-size: 5rem;
        line-height: 5rem;
    }
}

.common-main-title h2.title,
#s-about-02.home-patients-doctors .common-main-title .title,
#s-about-03.home-after-sale-benefits .col-xl-10>.common-main-title .title {
    font-size: 5rem;
    line-height: 6rem;
}

@media (max-width: 992px) {
    #s-about-06 .common-main-title .title, #s-about-01 .common-main-title .title {
        font-size: 4.5rem;
        line-height: 5rem;
    }
    
    .common-main-title h2.title,
    #s-about-02.home-patients-doctors .common-main-title .title,
    #s-about-03.home-after-sale-benefits .col-xl-10>.common-main-title .title {
        font-size: 4rem;
        line-height: 4.2rem;
    }
}

@media (max-width: 380px) {
    .common-main-title h2.title, #s-about-02.home-patients-doctors .common-main-title .title,
    #s-about-03.home-after-sale-benefits .col-xl-10>.common-main-title .title {
        font-size: 3.6rem;
    }
}